html, body 	{ margin:0px; padding:0px; height:100%; width:100%; }
body 		{ text-align:center; font:400 16px/22px 'Fira Sans', sans-serif; color:#003E80; }
	.start_bg { 
		background:
			/* url(../layout/bg-wellen.jpg) top center no-repeat, */
			url(../layout/bg.jpg) top repeat-x; 
		}

	@media(max-width:1025px){
		.start_bg { 
			background:
				url(../layout/bg.jpg) top repeat-x; 
			}
	}

	/* .start_bg { background:url(../layout/bg-header2016.jpg) top repeat-x; } */
	.bg_mein_fest{ background:url(../layout/weiss510.png) top repeat-x #95C11F; }
	.bg_programm{ background:url(../layout/weiss510.png) top repeat-x #e40d7e; }
	.bg_service{ background:url(../layout/weiss510.png) top repeat-x #f08707; }
	.bg_wettkaempfe{ background:url(../layout/weiss510.png) top repeat-x #65b1e3; }

h1, h2 { font:700 24px/30px 'Fira Sans', sans-serif; margin:0px; padding:0px; } 
p, div, td, span{ -moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

p { margin:0px; padding:0px; }
.clear { clear:both; }

.m_top_30{ margin-top:30px; }
.p_left_30{ padding-left:30px; }

.bg_green { background:#95C11F; }
.bg_blue { background:#009FE3; }
.bg_blue2 { background:#65b1e3; }
.bg_blue3 { background:#d5edfc; }
.bg_pink { background:#e40d7e; }
.bg_orange { background:#f08707; }

.fc_green { color:#95C11F; }
.fc_pink { color:#e40d7e; }
.fc_orange { color:#f08707; }

.top_balken { position:absolute; width:100%; height:41px; top:339px; }
.bg_balken { position:absolute; width:100%; height:41px; bottom:0px; }

div#page{
	position:relative;
	width:1000px;
	border:0px solid;
	text-align:left;
    margin-left:auto;
	margin-right:auto;
	padding-top:1px;
	margin-top:-1px; }

div#start { position:relative; width:100%; margin:0px; }
div#start img { display:block; position:relative; margin-left:auto; margin-right:auto; }
.start_mobile { display:none !important; }
.start_desktop { display:block; }

div#header{ position:relative; width:100%; height:80px; padding-top:1px; margin-top:-1px; z-index:50; }

#navi{ 
	position:relative;
	width:997px;
	padding:0px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	height:30px;
	text-transform:normal; }
	#navi ul { list-style:none; margin:0px; padding:0px; }
	#navi ul li { float:left; margin-right:5px; }
	#navi ul li a { display:block; color:#9ba19c; text-decoration:none; text-align:center; width:160px; font-size:25px; line-height:35px; padding-top:2px; padding-bottom:2px; border:1px solid; font-weight:700; }
	#navi ul li a:hover { color:#003E80; text-decoration:none; }
	#navi ul li .selected { color:#003E80; text-decoration:none; }
	#navi ul .last { margin-right:0px; }
	
	.color_mf:hover, .color_mf.selected { color:#95C11F !important; }
	.color_pg:hover, .color_pg.selected { color:#e40d7e !important; }
	.color_wk:hover, .color_wk.selected { color:#65b1e3 !important; }
	.color_sv:hover, .color_sv.selected { color:#f08707 !important; }


	.bg_mobile_startseite{ display:none; }
	
	.menu_button { display:none !important; }
	
	/* Unternavi
	#navi ul ul {
		display: none;
		float: left;
		position: absolute;
		width: 240px;
		z-index: 99999;
		padding:0px;
		margin:0px;
		background:#1c1c17;
		margin-left: -1px;
		padding-bottom:10px;
		padding-top:15px;
	}
	#navi ul .first ul { margin-left:-20px; }
	#navi ul ul li { position:relative; padding:0px; margin:0px; border:0px solid; padding:0px; clear:both;  }
	#navi ul ul li:hover { position:relative; padding:0px; margin:0px; border:0px solid; padding:0px; background:none;  }
	#navi ul ul ul { left: 100%; top:0px; }
	#navi ul ul ul li { position:relative; padding:0px; margin:0px; border:0px; }
	#navi ul ul .selected { background:none; }
	#navi ul ul a, #navi ul .selected ul a {
		display:block;
		border-top: 0px dotted #000;
		color: #8a8a8a;
		font-size:18px;
		line-height:20px;
		height: auto;
		padding: 5px;
		padding-left:20px !important;
		margin-top:1px;
	}
	#navi ul ul li .selected { color:#ffffff; }
	#navi ul ul li:hover, #navi ul ul a:hover, #navi ul ul ul a:hover, #navi ul ul .selected, #navi ul ul ul .selected { color: #ffffff; background-image:none; }
	#navi ul li:hover > ul { display: block; z-index:9999; }
	#navi .current_page_item > a, #navi .current_page_ancestor > a { font-weight: normal; }  */
	
	


#content {
	position:relative;
	width:100%;
	padding-top:1px;
	margin-top:-1px; }
	
	.teaser-left { position:relative; width:49%; float:left; }
	.teaser-right { position:relative; width:49%; float:right; }
	.t640 { margin-top:60px; margin-left:auto; margin-right:auto; width:640px; padding-bottom:30px; float:none; }
	.teaser-right h2 , .teaser-left h2{ position:relative; width:100%; text-align:center; color:#ffffff; font-weight:700; margin-top:-50px; z-index:10; }
	.teaser-right .box , .teaser-left .box { position:relative; margin-top:-11px; width:100%; color:#ffffff; min-height:250px; }
	.teaser-right .box p , .teaser-left .box p { padding:30px; padding-bottom:0px; }
	.teaser-right .box p a, .teaser-left .box p a { font-weight:500; font-style:italic; color:#ffffff; text-decoration:none; }
	.teaser-right .box p a:hover, .teaser-left .box p a:hover { font-weight:500; font-style:italic; color:#ffffff; text-decoration:underline; }
	.teaser-right .bg_blue3 p, .teaser-left .bg_blue3 p { color:#003E80; }
	.teaser-right .bg_blue3 ul li, .teaser-left .bg_blue3 ul li { color:#003E80; padding-right:30px; }
	.teaser-right .bg_blue3 ol li, .teaser-left .bg_blue3 ol li { color:#003E80; padding-right:30px; }
	.teaser-right .bg_blue3 p a, .teaser-left .bg_blue3 p a { font-weight:500; font-style:italic; text-decoration:none; color:#003E80; }
	.teaser-right .bg_blue3 p a:hover, .teaser-left .bg_blue3 p a:hover { font-weight:500; font-style:italic; text-decoration:underline; color:#003E80; }
	.teaser-right img , .teaser-left img { display:block; position:relative; margin-left:auto; margin-right:auto; z-index:5; }
	
	#top{ position:relative; width:100%; height:300px; border:0px solid; }
	#top img { display:block; position:relative; bottom:0px; margin-left:auto; margin-right:auto; }
	#top h1 { position:absolute; width:100%; color:#ffffff; text-align:center; bottom:4px; }
	
	.contentnavi {
		position:relative;
		padding:0px;
		margin-top:10px;
		text-align:center;
		width:100%;
	}
	.contentnavi a { color:#9ba19c; text-decoration:none; font-style:italic; font-size:18px; line-height:30px; padding-left:16px; padding-right:16px; }
	
	.text_640 { position:relative; margin-top:90px; margin-left:auto; margin-right:auto; background:#ffffff; width:640px; padding-bottom:30px; }
	.text_640 p { padding-left:30px; padding-right:30px; }
	.text_640 h1 { padding-left:30px; padding-right:30px; text-align:left; }
	.text_640 h2 { font:700 16px/22px 'Fira Sans', sans-serif; margin-left:30px; margin-right:30px; border-bottom:2px dotted; margin-bottom:8px; padding-bottom:4px; }
	.text_640 p a { font-weight:500; font-style:italic; text-decoration:none; }
	.text_640 p a:hover { font-weight:500; font-style:italic; text-decoration:underline; }
	.text_640 table {padding-left:30px; padding-right:30px;}
	
	.wk-box { background:#fff; border-left:30px solid #fff; border-right:30px solid #fff; }
	.wk-detail-box { position:relative; margin-left:auto; margin-right:auto; background:#fff; width:700px; }
	
	.bild_content { float: left;
		margin-right: 10px;
		margin-top: 10px;
		border: 0px; }
		
	.img_left { float:left; padding-right:15px; margin-bottom:15px; }
	
	#start_layer { position:absolute; width:600px; height:435px; top:70px; left:50%; margin-left:-300px; display:block; z-index:99999; }
	#start_layer .layer_button { position:absolute; top:-10px; right:-10px; cursor:pointer; }
	
	#start_text_layer { position:absolute; width:80%; max-width:600px; height:auto; top:220px; left:50%; margin-left:-300px; display:block; z-index:99999; background:#ffffff; border:5px solid #003E80; box-shadow:0px 0px 20px #000; }
	#start_text_layer p { padding:50px; font-size:22px; line-height:28px; }
	#start_text_layer .layer_button { position:absolute; top:-10px; right:-10px; cursor:pointer; }
	
	.event {
		position: relative; 
		max-height: 200px; 
		overflow: hidden;
	}
	.event.no-shadow{
		padding-bottom: 40px;
	}
	.event .event-more {
		position: absolute; 
		bottom: 0px; 
		left: 0px; 
		display: block; 
		width: 100%; 
		padding: 5px 0px; 
		text-align: center; 
		background: rgba(255,255,255,0.8); 
		cursor: pointer;
		color: #e40d7e;
		font-weight: bold;
	}
	.event .event-more span {
		transform: rotate(90deg);
		display: inline-block;
	}
	.event.no-shadow .event-more span {
		transform: rotate(-90deg);
	}
	
#footer{
	position:relative;
	width:100%;
	margin-top:70px;
	margin-bottom:50px;
	height:41px;
	color:#ffffff;
	font-style:italic; 
	font-size:18px; 
	line-height:30px;
	background:#003E80;	}
	#footer ul { list-style:none; margin:0px; padding:0px; margin-left:auto; margin-right:auto; width:700px; }
	#footer ul li { border-right:0px solid #ffffff; float:left; padding-top:5px; }
	#footer ul li a { color:#ffffff; text-decoration:none; padding-left:16px; padding-right:16px; }
	#footer ul li a:hover { color:#ffffff; text-decoration:none; }
 	#footer ul .first { padding-right:16px; }
	#footer ul .last { border-right:0px; padding-left:16px; }
	#footer ul .last a { padding-right:0px; padding-left:0px; }
	#footer ul .first a { padding-left:0px; }
	#footer ul li .selected { color:#ffffff !important; }
	
.mobile { display:none; }

.liste {
	margin-top: 0px;
    margin-left: 10px;
    padding-right: 30px;
}


/* Slideshow */
#slideshow { position:relative; z-index:1; height: 666px; width: 100%; }
#slideshow div {
	position:absolute;
	top:0px;
    left:0px;
    z-index:8;
    opacity:0.0;
}
#slideshow div img {
	max-width: 100%;
}
/*#slideshow div .titel { position:absolute; }*/
#slideshow div .u_title { position:absolute; bottom:50px; left:50px; margin:0px; padding:0px; font-size:18px; line-height:24px; color:#ffffff; }
#slideshow div .u_title.black { color: #000; }
#slideshow div.active { z-index:10; opacity:1.0; }
#slideshow div.last-active { z-index:9; }
	

@media (max-width: 1024px){
	div#page { width:100%; }
	.wk-box { background:#fff; border-left:0px solid #fff; border-right:0px solid #fff; }

	#slideshow { height: 66.6vw; width: 100%; }
	
	/* Wegen Hering 2020, da komplett anderes Bild */
	div#start img { width:100%; height:auto; }
	.start_bg { background-image:none; }

}

@media (max-width: 750px){
	.teaser-left { width:70%; margin-left:15%; float:none; margin-top:20px; }
	.teaser-right { width:70%; margin-left:15%; float:none; margin-top:20px; }
	.t640 { margin-left:auto; margin-right:auto; width:640px; }
	
	#start_text_layer { position:absolute; width:80%; left:10%; margin-left:0px;  }
	
}

@media (max-width: 725px){

	.bg_mobile_service { background:#f08707; }
	.bg_mobile_wettkaempfe { background:#65b1e3; }
	.bg_mobile_programm { background:#e40d7e; }
	.bg_mobile_fest { background:#95C11F; }
	.bg_mobile_startseite{ display:inline; background:#003E80; }
	
	#bonus-kontakt {
		display: none;
	}
	
	.wk-detail-box { width:100% !important; }

	#navi {
		display:block;
		position:relative;
		width:100% !important;
	    padding: 0px;
	    color: #fff;
	    text-align: left;
		position:absolute; 
		top:0px;
		margin-left:0px; 
		z-index:9999;
		font-size:14px;
		padding-top:100px;
	}
	#navi ul {
	    display: none;
	    list-style: none;
	    margin-left: 0;
	    padding-left: 0;
	    margin-bottom: 0;
	}
	#navi ul.expanded {
	    display: block;
		width:100% !important;
		margin-left:0% !important;
		border-top:3px solid #ffffff;
	}
	
	#navi li { float:none; width:100% !important; border:0px !important; border-bottom:3px solid #ffffff !important; padding-top:5px; padding-bottom:5px; }
	#navi ul li{ padding-bottom:5px !important; }

	#navi ul li .mobile { float:right; width:65%; }
	#navi ul li .mobile a, #navi ul li .mobile a:hover { text-decoration:none; font-style:italic; font-weight:400; }
	#navi ul li .mobile a span{ display:block; padding-left:5%; text-align:left; }
	
	#navi li a {
		width:auto !important;
	    display: inline !important;
	    padding: 10px 0;
	    border: 0px solid !important;
	    color: #fff !important;
	    text-decoration: none;
		text-align: left;
		padding-left:5% !important;
	}
	
	#navi li a:hover { color: #003E80 !important; }
	#navi ul li .selected { color:#003E80 !important; }
	#navi ul .bg_mobile_startseite a:hover, #navi ul .bg_mobile_startseite .selected { color:#ffffff !important; }
	#navi ul .bg_mobile_startseite a:hover { color:#ffffff !important; text-decoration:underline !important; }
	
	
	.menu_button {
		position:absolute;
		left:0px;
		top:5px;
		display: block !important;
	    text-align: left;
	    text-decoration: none;
		z-index:9999;
		width:80px;
		height:80px;
		z-index:9999;
	}
	
	.menu_button  img { width:80px; height:80px; padding-top:5px; }
	
	.mobile { display:block; }
	
	#footer{ height:82px; }
	#footer ul .first { float:none; padding-right:0px; }
	#footer ul { width:420px; }
	
	.fixed { position: fixed !important; top: 0px !important; z-index: 99999 !important; }
	.bg_navi_mobile { display: block; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(256,256,256,0.7); z-index:-1; }
	
	div#start img { width:100%; height:auto; }
	.start_bg { background-image:none; }
}
	
@media (max-width: 665px){
	.t640 { margin-left:auto; margin-right:auto; width:100%; }
	.text_640 { width:100%; }
	.contentnavi { display:none; }
	#navi { padding-top:70px; }
	.menu_button, .menu_button  img  {
		width:50px;
		height:50px;
	}
	
}

@media (max-width: 625px){
	.top_balken { display:none; }
	#top { height:auto; }
	#top img { position:relative; width:100%; left:0px; margin-left:0px; bottom:0px !important; }
	.head_img_500 { width:500px !important; margin-left:auto !important; margin-right:auto !important; }
	.head_img_400 { width:400px !important; margin-left:auto !important; margin-right:auto !important; }
	
	#start_layer { width:80%; height:auto; top:70px; left:10%; margin-left:0px; }
	#start_layer img { width:100%; height:auto; }
	#start_layer .layer_button { width:30px !important; height:30px !important; }
	
}

@media (max-width: 585px){
	.teaser-left { width:100%; margin-left:0%; float:none; margin-top:20px; }
	.teaser-right { width:100%; margin-left:0%; float:none; margin-top:20px; }
	#navi ul li .mobile { width:60%; }
}

@media (max-width: 530px){
	#top img { border-bottom:10px solid; }
	#navi ul li a { font-size:20px; line-height:28px; }
	.head_img_500 { border-bottom:0px solid !important; }
	.head_img_400 { border-bottom:0px solid !important; }
	
	#start_text_layer { top:100px; }
	#start_text_layer  p {  font-size: 18px; line-height: 24px; }
}

@media (max-width: 525px){
	.head_img_500 { width:100% !important; margin-left:0px; }
	.start_mobile { display:block !important; }
	.start_desktop { display:none !important; }
}

@media (max-width: 430px){
	#footer { height:125px; }
	#footer ul { width:320px; }
}

@media (max-width: 430px){
	#top img { border-bottom:15px solid; }
	#navi ul li a { font-size:16px; line-height:23px; }
	.head_img_500 { border-bottom:10px solid !important; }
	.head_img_400 { border-bottom:0px solid !important; }
}

@media (max-width: 425px){
	.head_img_400 { width:100% !important; margin-left:0px; }
	.text_640 p { padding-left:15px !important; padding-right:15px !important; }
	.text_640 h2, .text_640 h1{ margin-left:15px !important; margin-right:15px !important; padding-left:0px !important; padding-right:0px !important; }
	.teaser-right .box p, .teaser-left .box p { padding-left:15px !important; padding-right:15px !important; }
	#start_text_layer p { padding:25px; }
}

@media (max-width: 385px){
	.teaser-left img, .teaser-right img { width:100%; }
	#footer{ height:145px; }
	#footer ul li, #footer ul .last { float:none; padding-right:0px; padding-left:0px; text-align:center; width:100%; }
	#footer ul { width:100%; }
	.head_img_400 { border-bottom:5px solid !important; }
}

@media (max-width: 360px){
	.head_img_500 { border-bottom:15px solid !important; }
}

@media (max-width: 345px){
	.teaser-right h2, .teaser-left h2 { margin-top:-45px; font-size:22px; }
	.head_img_400 { border-bottom:10px solid !important; }
}

@media (max-width: 305px){
	#top img { border-bottom:20px solid; }
	.teaser-right h2, .teaser-left h2 { margin-top:-42px; }
}

.datenschutz h2 {
	margin-top:30px;
}

